<?php get_header() ?>
		<div id="content">
			<?php if (have_posts()) : ?>
			<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
			<?php /* If this is a category archive */ if (is_category()) { ?>
			<h2 class="pagetitle">Архив рубрики &laquo;<?php single_cat_title(); ?>&raquo;</h2>
			<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
			<h2 class="pagetitle">Записи с меткой &laquo;<?php single_tag_title(); ?>&raquo;</h2>
			<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
			<h2 class="pagetitle">Архив за <?php the_time('d M Y'); ?></h2>
			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<h2 class="pagetitle">Архив за <?php the_time('F Y'); ?></h2>
			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<h2 class="pagetitle">Архив за <?php the_time('Y'); ?></h2>
			<?php /* If this is an author archive */ } elseif (is_author()) { ?>
			<h2 class="pagetitle">Архив автора</h2>
			<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<h2 class="pagetitle">Архив сайта</h2>
			<?php } ?>
			<?php while (have_posts()) : the_post(); ?>
			<div id="post-<?php the_ID(); ?>" class="post clearfix">
				<h3 class="title"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>
				<div class="meta clearfix">
					<span class="post-author icon">Автор: <?php the_author() ?></span> <span class="comment-post icon"><?php comments_number('Ваш отзыв','Один отзыв','Отзывов: %'); ?></span> <span class="date-post icon"><?php the_time('d M Y') ?></span><br />
					<span class="categories-post icon">Рубрика: <?php the_category(', ') ?></span>
				</div>
				<div class="entry">
					<?php the_excerpt(); ?>
				</div>
			</div>
			<?php endwhile; ?>
			<div class="navigation clearfix">
				<div class="alignright"><?php previous_posts_link('Новые записи &raquo;') ?></div>
				<div class="alignright"><?php next_posts_link('&laquo; Предыдущие записи') ?></div>
			</div>
			<?php else: ?>
			<h2 class="center">Не найдено</h2>
			<p class="center">К сожалению, по вашему запросу ничего не найдено.</p>
			<?php endif ?>
<?php get_sidebar(); get_footer(); ?> 