<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="author" content="HPA, misbah" />
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
<title><?php
if (is_home()) {
	bloginfo('name');
} elseif (is_404()) {
	echo '404 Не найдено'; echo ' | '; bloginfo('name');
} elseif (is_category()) {
	echo 'Рубрика:'; wp_title(''); echo ' | '; bloginfo('name');
} elseif (is_search()) {
	echo 'Результаты поиска'; echo ' | '; bloginfo('name');
} elseif ( is_day() || is_month() || is_year() ) {
	echo 'Архивы:'; wp_title(''); echo ' | '; bloginfo('name');
} else {
	echo wp_title(''); echo ' | '; bloginfo('name');
}
global $codename,$$codename; ?>
</title>
<!--
ElZine Theme
Designed by hpa (http://wpjunction.com)
Coded by misbah (ini_misbah@yahoo.com)
-->
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/reset.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/default.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/slide.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/widgets.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/comments.css" type="text/css" media="screen" />

<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery-1.2.6-packed.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery.ifixpng.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/slide.noconflict.js"></script>

<style type="text/css">
<?php if ($$codename->option['imageLogo']) : ?>
#blog-title {
	background:transparent url('<?php echo $$codename->option['imageLogo']; ?>') no-repeat 0 0;
	text-indent:-9999px;
	height:44px;
}
#blog-title a {
	display:block;
	height:44px;
}

#blog-description { top:73px;}
<?php endif ?>
<?php if($$codename->option['topAdv']) : ?>
#branding {
	float:left;
	width:490px;
}

#top-adv {
	float:right;
	width:468px;
	height:60px;
	margin-top:28px;
	padding-right:2px;
}
<?php endif ?>
</style>
<script type="text/javascript">
jQuery.noConflict();
jQuery(document).ready(function() {
	jQuery('#top-s').val('Введите запрос для поиска...').focus(function(){ jQuery(this).val(''); }).blur(function(){ if(jQuery(this).val() == '') jQuery(this).val('Введите запрос для поиска...'); });
	jQuery.ifixpng('<?php bloginfo('template_directory'); ?>/images/pixel.gif');
<?php if ($$codename->option['imageLogo']) : ?>
	jQuery('#blog-title').ifixpng();
<?php endif ?>
});
</script>
<!--[if IE 6]>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/css/style-ie.css" />
<![endif]-->
<?php wp_head(); ?>
</head>
<body>
<div id="wrapper">
	<div id="header" class="clearfix">
		<div id="branding">
			<span id="blog-title"><a href="<?php echo get_option('home') ?>/" title="<?php bloginfo('name') ?>" rel="home"><?php bloginfo('name') ?></a></span>
			<span id="blog-description-shadow"><?php bloginfo('description') ?></span>
			<?php if (is_home()) : $home = ' current_page_item'; ?>
			<h1 id="blog-description"><?php bloginfo('description') ?></h1>
			<?php else: $home=''; ?>
			<div id="blog-description"><?php bloginfo('description') ?></div>
			<?php endif ?>
		</div><!-- /branding -->
<?php if($$codename->option['topAdv']) : ?>
		<div id="top-adv" class="advertisement">
			<?php echo $$codename->option['topAdv'] ?>
		</div>
<?php endif ?>
		<div id="page-menu" class="menu">
			<ul id="page-shadow">
				<li class="page_item <?php if(is_home()): ?>current_page_item<?php endif ?>"><a href="<?php echo get_option('home'); ?>/">Главная</a></li>
				<?php wp_list_pages('sort_column=menu_order&depth=1&title_li=');?>
			</ul>
			<ul>
				<li class="page_item <?php if(is_home()): ?>current_page_item<?php endif ?>"><a href="<?php echo get_option('home'); ?>/">Главная</a></li>
				<?php wp_list_pages('sort_column=menu_order&depth=1&title_li=');?>
			</ul>
		</div><!-- /page-menu -->
	</div><!-- /header -->

	<div id="container" class="clearfix">
