<?php
/**
* Coded by misbah (ini_misbah@yahoo.com)
*/

function mAdsWidget($args)
{
	extract($args);
	$banner1 = $banner2 = $banner3 = $banner4 = get_option('m125_banner_default');
	if(get_option('m125_banner1')) $banner1 = get_option('m125_banner1');
	if(get_option('m125_banner2')) $banner2 = get_option('m125_banner2');
	if(get_option('m125_banner3')) $banner3 = get_option('m125_banner3');
	if(get_option('m125_banner4')) $banner4 = get_option('m125_banner4');
	
	$url1 = $url2 = $url3 = $url4 = get_option('m125_url_default');
	if(get_option('m125_url1')) $url1 = get_option('m125_url1');
	if(get_option('m125_url2')) $url2 = get_option('m125_url2');
	if(get_option('m125_url3')) $url3 = get_option('m125_url3');
	if(get_option('m125_url4')) $url4 = get_option('m125_url4');
	echo $before_widget;
?>
	<div id="ads-125-125">
		<a href="<?php echo $url1 ?>"><img class="img-adv" src="<?php echo $banner1 ?>" alt="adv 125x125" /></a>
		<a href="<?php echo $url2 ?>"><img class="img-adv right" src="<?php echo $banner2 ?>" alt="adv 125x125" /></a>
		<a href="<?php echo $url3 ?>"><img class="img-adv bottom" src="<?php echo $banner3 ?>" alt="adv 125x125" /></a>
		<a href="<?php echo $url4 ?>"><img class="img-adv last" src="<?php echo $banner4 ?>" alt="adv 125x125" /></a>
	</div><!-- /ads-125-125 -->

<?php echo $after_widget;
}

function mAdsWidgetAdmin() {
	$banner1 = get_option('m125_banner1');
	$banner2 = get_option('m125_banner2');
	$banner3 = get_option('m125_banner3');
	$banner4 = get_option('m125_banner4');
	$banner_default = get_option('m125_banner_default');

	$url1 = get_option('m125_url1');
	$url2 = get_option('m125_url2');
	$url3 = get_option('m125_url3');
	$url4 = get_option('m125_url4');
	$url_default = get_option('m125_url_default');

	// check if anything's been sent
	if (isset($_POST['update_ads'])) {
		$banner1 = strip_tags(stripslashes($_POST['m125_banner1']));
		$banner2 = strip_tags(stripslashes($_POST['m125_banner2']));
		$banner3 = strip_tags(stripslashes($_POST['m125_banner3']));
		$banner4 = strip_tags(stripslashes($_POST['m125_banner4']));
		$banner_default = strip_tags(stripslashes($_POST['m125_banner_default']));

		$url1 = strip_tags(stripslashes($_POST['m125_url1']));
		$url2 = strip_tags(stripslashes($_POST['m125_url2']));
		$url3 = strip_tags(stripslashes($_POST['m125_url3']));
		$url4 = strip_tags(stripslashes($_POST['m125_url4']));
		$url_default = strip_tags(stripslashes($_POST['m125_url_default']));

		update_option("m125_banner1",$banner1);
		update_option("m125_banner2",$banner2);
		update_option("m125_banner3",$banner3);
		update_option("m125_banner4",$banner4);
		update_option("m125_banner_default",$banner_default);
		
		update_option("m125_url1",$url1);
		update_option("m125_url2",$url2);
		update_option("m125_url3",$url3);
		update_option("m125_url4",$url4);
		update_option("m125_url_default",$url_default);
	}

	echo '
		<p>
			<label for="banner1">Banner 1:
			<input id="banner1" name="m125_banner1" type="text" class="widefat" value="'.$banner1.'" /></label>
		</p>
		<p>
			<label for="url1">URL 1:
			<input id="url1" name="m125_url1" type="text" class="widefat" value="'.$url1.'" /></label>
		</p>
		<p>
			<label for="banner2">Banner 2:
			<input id="banner2" name="m125_banner2" type="text" class="widefat" value="'.$banner2.'" /></label>
		</p>
		<p>
			<label for="url2">URL 2:
			<input id="url2" name="m125_url2" type="text" class="widefat" value="'.$url2.'" /></label>
		</p>
		<p>
			<label for="banner3">Banner 3:
			<input id="banner3" name="m125_banner3" type="text" class="widefat" value="'.$banner3.'" /></label>
		</p>
		<p>
			<label for="url3">URL 3:
			<input id="url3" name="m125_url3" type="text" class="widefat" value="'.$url3.'" /></label>
		</p>
		<p>
			<label for="banner4">Banner 4:
			<input id="banner4" name="m125_banner4" type="text" class="widefat" value="'.$banner4.'" /></label>
		</p>
		<p>
			<label for="url4">URL 4:
			<input id="url4" name="m125_url4" type="text" class="widefat" value="'.$url4.'" /></label>
		</p>
		<p>
			<label for="bannerdefault">Banner Default:
			<input id="bannerdefault" name="m125_banner_default" type="text" class="widefat" value="'.$banner_default.'" /></label>
		</p>
		<p>
			<label for="urldefault">URL Default:
			<input id="urldefault" name="m125_url_default" type="text" class="widefat" value="'.$url_default.'" /></label>
		</p>
		<input type="hidden" id="update_ads" name="update_ads" value="1" />';

}
register_sidebar_widget('Ads 125x125', 'mAdsWidget');
register_widget_control('Ads 125x125', 'mAdsWidgetAdmin', 400, 600);
?>