<?php get_header() ?>
		<div id="top-container" class="clearfix">
			<div class="block first" id="recent-entries">
				<h2 class="block-title">Новое на сайте</h2>
				<ul>
					<?php mdv_recent_posts(7) ?>
				</ul>
			</div>

			<?php if(function_exists('akpc_most_popular')): ?>
			<div class="block" id="popular-posts">
				<h2 class="block-title">Популярные записи</h2>
				<ul>
					<?php akpc_most_popular(7); ?>
				</ul>
			</div>
			<?php endif ?>

			<div class="block last" id="recent-comments">
				<h2 class="block-title">Свежие отзывы</h2>
				<ul>
					<?php src_simple_recent_comments(7) ?>
				</ul>
			</div>
		</div><!-- /top-container -->
		<?php include(TEMPLATEPATH.'/includes/slide.php'); ?>
		<div id="content">
			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<div id="post-<?php the_ID(); ?>" class="post clearfix">
				<h3 class="title"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>
				<div class="meta clearfix">
					<span class="post-author icon">Автор: <?php the_author() ?></span> <span class="comment-post icon"><?php comments_number('Ваш отзыв','Один отзыв','Отзывов: %'); ?></span> <span class="date-post icon"><?php the_time('d M Y') ?></span><br />
					<span class="categories-post icon">Рубрика: <?php the_category(', ') ?></span>
				</div>
				<div class="entry">
					<?php the_content('Читать полностью...'); ?>
				</div>
			</div>
			<?php endwhile; ?>
			<div class="navigation clearfix">
				<div class="alignright"><?php previous_posts_link('Новые записи &raquo;') ?></div>
				<div class="alignright"><?php next_posts_link('&laquo; Предыдущие записи') ?></div>
			</div>
			<?php else: ?>
			<h2 class="center">Не найдено</h2>
			<p class="center">К сожалению, по вашему запросу ничего не найдено.</p>
			<?php endif ?>
<?php get_sidebar(); get_footer(); ?>